<form id="add-book">

    <div className="field">
        <label>Book Name:</label>
        <input type="text">        
    </div>

    <div className="field">
            <label>Price:</label>
            <input type="text">        
        </div>
        <div className="field">
                <label>Author:</label>
                <select>
                    <option>Select Author</option>
                </select>                       
            </div>
            <button>+</button> 
</form>